.menu-link {
    font-weight: 600;
    font-size: 0.8725rem;
}

@media (max-width: 991.98px) {
.menu-item:hover > .menu-link {
    color: #444;
}
}
.sub-menu-container .menu-item > .menu-link {
    padding: 11px 3px;
    font-size: 0.8725rem;
    font-weight: 600;
    color: #444;
}
.top-cart-number {
    right: -14px;
}
#zh {
    color: #555;
    font-weight: 600;
    font-size: 1rem;
}
#en {
    font-size: 1rem;
    font-weight: 600;
}
.top-search-form input {
    font-size: 20px;
    font-weight: 500;
}
#page-title {
    padding: 3rem 0;
}
.fancy-title h3, h3, h4, #page-title h1 {
    font-weight: 500;
    color: #444;
}
label {
    font-weight: 500;
}
